﻿@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700');

html, body {
    font-family: Titillium web;
}

body {
    margin:0px;
    padding:0px;
    background-color: #e2e4e5;
    font-size:17px;
    line-height:17px;
}
.clear  
{
    clear:both;    
}
.right
{
    text-align:right;
}
a
{
    outline:none;
}
a:hover{
    color: #000;
}
table
{
    border-spacing:0px 0px;
}
img
{
    border-style:none;
    border-width:0px;
}
.row-green {
    width: 100%;
    background-color: #297A38;
    height: 20px;
}
.loghi-formazione img{
   width: 125px;
   margin-right: 20px;
}
.loghi-formazione a {
    text-decoration: none;
}
.header-image img{
    width:100%;
    height: 150px;
    object-fit: cover;
}
ul
{
    margin-top:0px;
    margin-bottom:0px;
}


/* blocchi */
#maincontainer
{
    width: 100%;
    min-height: 100vh;
    margin:0 auto;
    background-color:#ffffff;
    display: flex;
    flex-direction: column;
}
.container80
{
    width: 80%;
    margin:0 auto;
}
#header{
    height: auto;
}
#middle
{
    display: flex;
    flex-direction: column;
    padding:0px 0px 25px 0px;
    height: 100%;
    flex: 100;
}
#footer
{
    background-color:#003354;
    margin-top: 100px;
}
#navigation
{
    border-bottom:1px solid #a3a3a3;
}
#content
{
    margin:0px;
}

/* elementi generici */
.classica
{
    color:#336699;
    cursor:pointer;
    text-decoration:none;
}
    .classica:hover
    {
        text-decoration:underline;
        color:#336699;
    }
.classica_nu
{
    color:#336699;
    text-decoration:none;
    cursor:pointer;
}
    .classica_nu:hover
    {
        color:#ff6600;
    }


input[type=date], input[type=datetime-local], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], textarea {
font-weight: 400;
}
/* barra navigazione */
#navleft
{
    float:left;
    padding-top:25px;
    padding-bottom:25px;
}
    #navleft .item
    {
        display:block;
        float:left;
        padding-right:26px;
        text-decoration:none;
        font-weight:400;
        line-height:16px;
        font-size:16px;
        margin-left:-1px;
        transition: .2s;
    }
    #navleft .disab
    {
        color:#999999;
    }
    #navleft .enab
    {
        color:#333333;
    }
    #navleft .enab:hover
    {
        text-decoration: underline;
    }
    #navleft .act
    {
        color:#297A38;
        font-weight: bold;

    }
    #navleft .act:hover
    {
       text-decoration: underline;
    }

#navright
{
    float:right;
}
#navright_nouser
{
    padding-top:25px;
    padding-bottom:25px;

}
    #navright_nouser .key
    {
        display:block;
        float:left;
        width:48px;
        margin-left:25px;
        margin-top:5px;
    }
    #navright_nouser .item
    {
        display:block;
        float:left;
        padding-left:13px;
        text-decoration:none;
        font-weight:400;
        line-height:17px;
        font-size:17px;
        margin-left:-1px;
        transition: .2s;
    }
    #navright_nouser .disab
    {
        color:#999999;
        cursor:default;
    }
    #navright_nouser .enab
    {
        color:#297A38;
        cursor:pointer;
    }
    #navright_nouser .enab:hover
    {
        text-decoration: underline;
    }
    #navright_nouser .act
    {
        color:#297A38;
        cursor:pointer;
    }
    #navright_nouser .act:hover
    {
        text-decoration: underline;
    }

/* zona footer */
.footerinner
{
    text-align:left;
    padding:25px 0;
    line-height:20px;
    color:#ffffff;
    font-size:16px;

}
    .footerinner .ftra
    {
        color: #ffffff;
        text-decoration: none;
    }
    .footerinner .ftra:hover
    {
        text-decoration: underline;
    }
    .footerinner .ftra_u
    {
        color: #ffffff;
        text-decoration: underline;
    }
    .footerinner .ftra:hover
    {
        text-decoration: underline;
    }

/* contenuto generico */
.gcontent
{
    padding:25px 0px 0px 0px;
    font-size:18px;
    line-height:20px;
}
    .gcontent p
    {
        margin:0px;
    }
    .gcontent a
{
    color:#297A38 !important;
    text-decoration:none;
}
    .gcontent a:hover
    {
        color:#ff6600;
    }
    .gcontent .title
    {
        margin-bottom: 20px;
    }



/* input generici */
.txt
{
    font-size:17px;
    border-bottom:1px solid #666666 !important;
    margin:1px;
    padding:1px;
    width: 100%;
    background-color: #f5f5f5;
}
.ddn
{
    font-size:17px;
    border:1px solid #666666;
    margin:1px;
    padding:0px;
    width:100%;

}
.btnlink
{
    display:inline-block;
    padding: 10px 20px;
    text-decoration:none;
    cursor:pointer;
    font-weight: bold;
}
.btnlink_green
{
    background-color:#007700;
    border:2px solid #007700;
    color:#ffffff;
}
    .btnlink_green:hover
    {
        background-color:#ffffff;
        color:#007700;
    }
.btnlink_orange
{
    background-color:#297A38;
    border:2px solid #297A38;
    color:#ffffff;
}
    .btnlink_orange:hover
    {
        background-color:#ffffff;
        color:#297A38;
    }
.btnlink_blue
{
    background-color:#297A38;
    border:2px solid #297A38;
    color:#ffffff;
}
    .btnlink_blue:hover
    {
        background-color:#ffffff;
        color:#297A38;
    }
/* elementi testo generici */
.title
{
    font-size:20px;
    line-height:25px;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
    font-weight: bold;
}
.green
{
    color:#007700;
}
.orange
{
    color:#DE7C21;
}
.blue
{
    color:#297A38;
}
.red
{
    color:#ff0000;
}
.black
{
    color:#000000;
}
.bottom20
{
    margin-bottom:20px;
}
.bottom10
{
    margin-bottom:10px;
}
.top20
{
    margin-top:20px;
}
.top10
{
    margin-top:10px;
}
.top50{
    padding-top: 50px;
}
.bottom50{
    padding-bottom: 50px;
}
/*layout a colonne */
.twcol_container{
    display: flex;
    flex-direction: row;
}
.twocol_left
{
    display:flex;
    float:left;
    padding:25px 25px 0px 0px;
    flex: 100;
}
.twocol_right
{
    display:flex;
    flex-direction: column;
    padding:25px 0px 0px 25px;
    flex:30;
    line-height: 20px;
}
.onecol
{
    padding:25px 0px 0px 0px;
    line-height: 20px;
}
/* home page */
.hp_news
{
    display:block;
    margin:0px 0px 10px 0px;
    padding:0px 0px 10px 0px;
    border-bottom:1px dotted #999999;
    text-decoration:none;
    color:#000000;
    line-height: 20px;
}
.hp_news:hover
{
    margin:-11px -10px 10px -10px;
    padding:11px 10px 10px 10px;
    border-bottom:1px solid #297A38;
    background-color:#297A38;
    color:#ffffff;
}
    .hp_news:hover .blue
    {
        color:#ffffff;
    }


.list_evento
{
    display:block;
    margin:0px 0px 10px 0px;
    padding:20px 10px 30px 10px;
    border-bottom:1px dotted #999999;
    text-decoration:none;
    color:#000000;
    line-height: 20px;
}
    .list_evento .small
    {
        font-size:17px;
        line-height:20px;
        color:#555555;
        border-left: 3px solid #b0b0b0;
        padding-left:7px;
        margin-top:2px;
    }
.list_evento:hover
{
    border-bottom:1px solid #007700;
    background-color:#f5f5f5;
}
  
.list_evento_nc
{
    display:block;
    margin:0px 0px 10px 0px;
    padding:20px 10px 30px 10px;
    border-bottom:1px dotted #999999;
    text-decoration:none;
    color:#000000;
}
    .list_evento_nc .small
    {
        font-size:17px;
        line-height:20px;
        color:#555555;
        border-left: 3px solid #b0b0b0;
        padding-left:7px;
        margin-top:2px;
    }
/* pagina download */
.download .dl_item
{
    display:block;
    margin-bottom:10px;
    padding:5px;
}
    .download .dl_item:hover
    {
        background-color:#f5f5f5;
    }
    .download .dl_item .img
    {
        display:block;
        float:left;
        width:60px;
    }
        .download .dl_item .img img
        {
            width:50px;
            height:50px;
        }
    .download .dl_item .text
    {
        display:block;
        float:left;
        width:850px;
    }
    .download .dl_item .text .name
    {
        font-size:18px;
        line-height:24px;
        font-weight:bold;
        color:#297A38;
    }
    .download .dl_item .text .userhtml
    {
        font-size:16px;
        line-height:16px;
        color:#000000;
    }
/* struttura a folders */
.folders
{
    display:table;
    width:920px;
    margin:25px 25px 0px 25px;
    line-height: 20px;
}
.folders_left
{
    display:table-cell;
    border-right:3px solid #297A38;
    text-align:left;
    vertical-align:top; 
    width:250px;
    min-height:233px;
}
.folders_right
{
    display:table-cell;
    text-align:left;
    vertical-align:top;
    padding:0px 25px 0px 25px;
}
.folders_left .enab
{
    display:block;
    color:#000000;
    padding:5px 15px 5px 5px;
    text-decoration:none;
}
.folders_left .enab:hover
{
    color:#ffffff;
    background-color:#444444;
    text-decoration:none;
}
.folders_left .active
{
    display:block;
    color:#ffffff;
    background-color:#297A38;
    padding:20px;
    text-decoration:none;
}
/* HTML inserito dall'utente */
.userhtml
{
    font-size:18px;
    line-height:20px;
}
    .userhtml p
    {
        margin:0px;
        text-align:left;
    }
    .userhtml div
    {
        margin:0px;
        text-align:left;
    }
    .userhtml a
    {
        color:#297A38;
        text-decoration:underline;
    }
        .userhtml a:hover
        {
             color:#ff6600;
        }
/* DIV attesa */
div#coveringDiv
{
    z-index:300;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-color:#000000;
    opacity:0.3;
}
div#waitingDiv
{
    z-index:301;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-30px;
    margin-top:-30px;
}
/* box login */
#loginddn
{
    display:none;
    position:absolute;
    top:226px;
    right:10%;
    margin-left:-345px;
    width:345px;
    padding:15px;
    background-color: #fff;
   -webkit-box-shadow: 0px 0px 25px 5px rgba(176,176,176,0.5); 
    box-shadow: 0px 0px 25px 5px rgba(176,176,176,0.5);
}
    #loginddn .txt
    {
        width:150px;
    }
    #loginddn .u_p
    {
        font-size:17px;
        line-height:25px;
    }
        #loginddn .u_p .label
        {
            font-weight:bold;
            display:inline-block;
            width: 100%;
        }
    #loginddn .btn
    {
        font-weight:bold;
        padding:3px 0px 3px 0px;
    }
    #loginddn .err
    {
        color:#ff0000;
        font-size:16px;
    }
    #loginddn .info
    {
        font-size:16px;
        line-height:16px;
    }
/* area utente loggato */
#navright_user
{
    padding-top: 25px;
    padding-bottom: 25px
}
    #navright_user .user
    {
        display:table;
    }
    #navright_user .user .picture
    {
        display:table-cell;
        padding-left:5px;
        width: 17px;
        text-align:left;
        vertical-align:top;
        padding-top:8px;
        font-size: 30px;
    }
    #navright_user .user .data
    {
        display:table-cell;
        width:40%;
        white-space:nowrap;
        overflow:hidden;
        font-size:16px;
        line-height:14px;
        height:51px;
        text-align:left;
        vertical-align:middle;
    }
    #navright_user .user .logout
    {
        display:table-cell;
        width:30px;
        padding-left:10px;
        text-align:right;
        vertical-align:top;
        padding-top:10px;
        text-transform: uppercase;
        font-size: 30px;
       
    }
        #navright_user .user .logout a {
             color: #297A38;
             text-decoration: none;
        }
    #navright_user .user .logout a:hover{
        text-decoration: underline;
    }
    #navright_user .commands
    {
        padding-top: 25px;
        padding-bottom: 25px;
        border-top: 1px solid #a3a3a3;
    }
    #navright_user .item
    {
        display:block;
        float:left;
        padding-left:26px;
        text-decoration:none;
        font-weight:400;
        line-height:15px;
        font-size:16px;
        text-align:right;
        margin-left:-1px;
    }
    #navright_user .disab
    {
        color:#999999;
        cursor:default;
    }
    #navright_user .enab
    {
        color:#297A38;
        cursor:pointer;
    }
    #navright_user .enab:hover
    {
        text-decoration: underline;
        cursor:pointer;
    }
    #navright_user .act
    {
        color:#297A38;
        font-weight: bold;
        cursor:pointer;
    }
    #navright_user .act:hover
    {
        text-decoration: underline;
    }
/* form inserimento dati */
.datatitle
{
    font-size:19px;
    font-weight:bold;
    padding-bottom:10px;
}
.datagroup{
    padding-bottom: 20px;
}
.dataexpl
{
    font-size:16px;
    line-height:19px;
}
    .datagroup div.row
    {
        display:flex;
        flex-direction: row;
        font-size:16px;
        line-height:16px;
        margin-bottom: 20px;
    }
    .datagroup div.row div.label
    {
        text-align:left;
        vertical-align:top;
        padding-right:10px;
        padding-top:4px;
        width: 20%;
    }
        .datagroup div.row div.label div.expl
    {
        font-size:16px;
        line-height:13px;
        font-style:italic;
    }

    .datagroup div div.data
    {
        display:table-cell;
        vertical-align:top;
        width: 40%;
    }
    .datagroup div.row div.error
    {
        text-align:left;
        vertical-align:top; 
        padding-left:10px;
        padding-top:4px;
        color:#ff0000;
        width: 40%;
    }
.riepgroup
{
    display:table;
    width:100%;
    border-collapse:collapse;
}
    .riepgroup div.row
    {
        display:table-row;
        font-size:16px;
        line-height:16px;
    }
    .riepgroup div.row div.label
    {
        display:table-cell;
        text-align:left;
        vertical-align:top;
        padding:3px 0px 3px 0px;
        border-top:1px solid #c0c0c0;
        border-bottom:1px solid #c0c0c0;
        width: 20%;
    }
    .riepgroup div.row div.value
    {
        display:table-cell;
        text-align:left;
        vertical-align:top;
        padding:3px 0px 3px 0px;
        border-top:1px solid #c0c0c0;
        border-bottom:1px solid #c0c0c0;
        font-weight:bold;
    }
/* elenco eventi */
.section
{
    font-size:19px;
    line-height:20px;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
    color:#297A38;
    margin-bottom:20px;
    border-bottom:1px dotted #999999;
    margin-top:40px;
    background-image:url(/img/RightArrow.png);
    background-position:0px 2px;
    background-repeat:no-repeat;
    padding: 0px 5px 15px 15px !important;
}
.sectiondata
{
    font-size:16px;
    line-height:21px;
    padding-left:15px;
}
    .sectiondata ul
    {
        margin:0px 0px 0px 0px;
        padding:0px 0px 0px 20px;
        list-style:disc;
    }
/* download */
    .sectiondata .dl_item
    {
        display:block;
        margin-bottom:5px;
        padding:2px;
    }
        .sectiondata .dl_item:hover
        {
            background-color:#f5f5f5;
        }
        .sectiondata .dl_item .img
        {
            display:block;
            float:left;
            width:60px;
            line-height:2px;
        }
            .sectiondata .dl_item .img img
            {
                width:50px;
                height:50px;
            }
        .sectiondata .dl_item .text
        {
            display:block;
            float:left;
            width:484px;
        }
        .sectiondata .dl_item .text .name
        {
            font-size:17px;
            line-height:16px;
            font-weight:bold;
            color:#000000;
        }
        .sectiondata .dl_item .text .userhtml
        {
            font-size:16px;
            line-height:14px;
            color:#000000;
        }
#updSearchEventi, #updIscrizioneEvento
{
    background-color:#f0f0f0;
    padding:20px;
    margin:-8px;
    width:100%;
}
.boxiscr_sez
{
    padding-top:9px;
    margin-top:9px;
    border-top:1px dotted #555555;
}
/* popup */
div#reg_popup_covering
{
    z-index:201;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-color:#000000;
    opacity:0.4;
}
div#reg_popup
{
    z-index:211;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-300px;
    margin-top:-200px;
    width:600px;
    height:400px;
    padding:25px;
    background-color:#ffffff;
}
/* tabella portfolio */
.pf_table
{
    font-size:16px;
    line-height:13px;
    width:100%;
}
    .pf_table th
    {
        padding:4px;
        font-weight:bold;
        text-align:left;
        vertical-align:top;
        white-space:nowrap;
        color:#ffffff;
        background-color:#297A38;
        padding: 20px
    }
    .pf_table td
    {
        padding:20px;
        font-weight:normal;
        text-align:left;
        vertical-align:top;
        border-bottom:1px solid #c0c0c0;
        line-height: 20px;
    }
    .pf_table .everow
    {
        background-color:#ffffff;
    }
        .pf_table .everow:hover
    {
        background-color:#f5f5f5;
    }
/* popup materiale */
div#mat_popup_covering
{
    z-index:201;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-color:#000000;
    opacity:0.4;
}
div#mat_popup
{
    z-index:211;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-325px;
    margin-top:-225px;
    width:650px;
    height:450px;
    padding:0px;
    background-color:#ffffff;
}
.mat_popup_button
{
    width:645px;
    height:27px;
    padding:5px 5px 0px 0px;
    text-align:right;
    background-color:#d0d0d0;
}
.mat_popup_mat
{
    overflow-y:scroll;
    height:418px;
    padding:0px 25px 0px 25px;
}
/* popup autocertificazione */
div#acf_popup_covering
{
    z-index:201;
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    background-color:#000000;
    opacity:0.4;
}
div#acf_popup
{
    z-index:211;
    position:fixed;
    top:50%;
    left:50%;
    margin-left:-425px;
    margin-top:-318px;
    width:850px;
    height:636px;
    padding:0px;
    background-color:#ffffff;
}
.img_header{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.acf_popup_header
{
    width:850px;
    height:32px;
    background-color:#d0d0d0;
    overflow:hidden;
}
    .acf_popup_header .left
    {
        display:block;
        float:left;
        width:700px;
        font-size:20px;
        text-transform:uppercase;
        line-height:32px;
        padding-left:15px;
    }
    .acf_popup_header .right
    {
        display:block;
        float:right;
        width:100px;
        text-align:right;
        padding:5px 5px 0px 0px;
        height:27px;
        font-weight:bold;
    }
.acf_popup_form
{
    overflow-y:scroll;
    height:594px;
    padding:10px 15px 0px 15px;
}
    .acf_popup_form .steptitle
    {
        font-weight:bold;
        font-size:19px;
        padding-bottom:4px;
    }
.infodiv
{
    background-color:#f0f0f0;
    padding:15px 15px 15px 60px;
    line-height:130%;
    background-image:url(/Img/Info30.png);
    background-repeat:no-repeat;
    background-position:15px 18px;
}